## synce-gnomevfs 0.13

=== debian/changelog ===
synce-gnomevfs (0.13-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Drop Build-Depends on libhal-dev. synce-gnomevfs does not actually need
      libhal and only picked up an unnecessary dependency via the libtool .la
      files from libsynce and librapi.
      Those have been fixed now. (Closes: #613189)

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Jun 2011 14:29:56 +0200

synce-gnomevfs (0.13-2) unstable; urgency=low

  * debian/control: Upped Standards-Version. (no changes)
  * Change source format to 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Thu, 13 May 2010 10:44:23 +0100

synce-gnomevfs (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
    + Upped build-deps on libsynce0-dev and librapi2-dev to >= 0.12.
    + Added libhal-dev build-dep.
  * debian/copyright:
    + Use my debian.org email address.
    + Update debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Fri, 27 Feb 2009 00:07:50 +0000

synce-gnomevfs (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped versions on libsynce and librapi2 Build-Deps.
  * debian/synce-in-computer-folder.1: Removed; now upstream.
  * debian/synce-module.conf: Removed; now installed upstream. 
  * debian/rules:
    + Added sysconfdir argument to ./configure.
    + Removed line to delete usr/etc which is useless now that $sysconfdir is
      now correctly set.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Fri, 09 May 2008 12:21:59 +0100

synce-gnomevfs (0.11-1) unstable; urgency=low

  * New upstream release.
  * Initial release into Debian. (Closes: #422200)
  * debian/control:
    + Added Homepage field.
    + Added Vcs-{Git,Browser} fields.
    + Updated dependencies on lib{rapi2,synce}.
    + s/Gnome/GNOME/g to shut up lintian.
    + Alphabetized Build-Deps.
    + Removed cdbs Build-Dep.
  * Bumped Standards-Version to 3.7.3.
  * debian/copyright: Cleaned up.
  * debian/patches: Removed patches due to fixes now in upstream tarball.
  * debian/synce-module.conf: Added gnomevfs module file to enable synce:///
    URLs immediately.
  * debian/rules: Moved from CDBS to debhelper.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Wed, 13 Feb 2008 12:48:13 +0000

synce-gnomevfs (0.10.0-1) unstable; urgency=low

  * Initial release.
  * Added patch to add fixes from r2881.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Mon,  7 May 2007 15:57:38 +0100
