=== debian/control ===
Source: synce-gnomevfs
Section: utils
Priority: extra
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: autotools-dev, debhelper (>= 5), libgnomevfs2-dev, librapi2-dev (>= 0.12), libsynce0-dev (>= 0.12)
Standards-Version: 3.8.4
Homepage: http://www.synce.org/
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-gnomevfs.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-gnomevfs.git;a=summary

Package: synce-gnomevfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SynCE plugin for GNOME VFS
 Provides a method to access the filesystem of a device connected
 (using SynCE) through Nautilus by reading and writing GNOME VFS
 URIs. GNOME VFS is the GNOME virtual file-system.
